summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
authorwillemw122016-01-25 20:32:26 +0100
committerwillemw122016-01-25 20:32:26 +0100
commit6c040fd88c3156791f2de920bbb5b844e67e2192 (patch)
tree1ae4407f01d2def9a96f6ba2b2f0b5eef2bc0b0e /.SRCINFO
parentdf6f77fec7bafa03016c3997a03ec060b0151a91 (diff)
downloadaur-6c040fd88c3156791f2de920bbb5b844e67e2192.tar.gz
Change default from qt4 to qt5
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO13
1 files changed, 7 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index cb59a85ce74..71733175499 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
# Generated by mksrcinfo v8
-# Sat Jan 9 06:08:52 UTC 2016
+# Mon Jan 25 19:31:56 UTC 2016
pkgbase = spyder-git
- pkgver = 3.0.0b2.r82.g66b92f8
+ pkgver = 3.0.0b2.r119.g7bae783
pkgrel = 1
url = https://github.com/spyder-ide/spyder
install = spyder-git.install
@@ -18,7 +18,7 @@ pkgbase = spyder-git
pkgname = spyder-git
pkgdesc = Scientific PYthon Development EnviRonment providing MATLAB-like features (Python 2 version)
depends = ipython2-notebook
- depends = python2-pyqt4
+ depends = python2-pyqt5
depends = python2-pyflakes
depends = python2-sphinx
depends = python2-pygments
@@ -29,7 +29,7 @@ pkgname = spyder-git
depends = python2-pyzmq
depends = desktop-file-utils
depends = gtk-update-icon-cache
- optdepends = python2-pyqt5: Qt-Python bindings
+ optdepends = python2-pyqt4: Qt-Python bindings
optdepends = python2-pyside: Qt-Python bindings
optdepends = python2-rope: editor code completion, calltips and go-to-definition
optdepends = python2-jedi: editor code completion, calltips and go-to-definition
@@ -45,18 +45,19 @@ pkgname = spyder-git
pkgname = spyder3-git
pkgdesc = Scientific PYthon Development EnviRonment providing MATLAB-like features (Python 3 version)
depends = ipython-notebook
- depends = python-pyqt4
+ depends = python-pyqt5
depends = python-pyflakes
depends = python-sphinx
depends = python-pygments
depends = python-pylint
depends = pep8
depends = python-psutil
+ depends = jupyter
depends = python-qtawesome
depends = python-pyzmq
depends = desktop-file-utils
depends = gtk-update-icon-cache
- optdepends = python-pyqt5: Qt-Python bindings
+ optdepends = python-pyqt4: Qt-Python bindings
optdepends = python-pyside: Qt-Python bindings
optdepends = python-rope: editor code completion, calltips and go-to-definition
optdepends = python-jedi: editor code completion, calltips and go-to-definition